package com.huatek.busi.mapper;

import com.huatek.busi.entity.GlobalSettingItem;
import org.springframework.stereotype.Repository;

@Repository
public interface GlobalSettingItemMapper {
    GlobalSettingItem findOne();

    int delete();
}
